Download problem

Discussion in 'iOS Jailbreak & Cydia' started by cryteno, Feb 9, 2008.

  1. cryteno

    cryteno New Member

    Joined:
    Jan 30, 2008
    Messages:
    2
    Likes Received:
    0
    Hi,i am new around here.I have ipod touch with 1.1.1 jailbreak.My problem is about downloading.Until yesterday ,i could download apps via installer.But now i can not .Everytime i try it says "package download failed:timed out".I can use Safari,i can browse web sites.But i can not use installer.If you you help me,i will be grateful.
  2. Thomaz90

    Thomaz90 New Member

    Joined:
    Feb 8, 2008
    Messages:
    2
    Likes Received:
    0
    I have the same problem.
  3. FluxBox

    FluxBox New Member

    Joined:
    Dec 27, 2007
    Messages:
    737
    Likes Received:
    14
    Clear your queue. Installer > Any app > Install > Clear Queue
  4. Thomaz90

    Thomaz90 New Member

    Joined:
    Feb 8, 2008
    Messages:
    2
    Likes Received:
    0
    I tried to Clear Queue, but have the same problem.
  5. resantaana

    resantaana New Member

    Joined:
    Feb 13, 2008
    Messages:
    1
    Likes Received:
    0
    I've the same problem too, ive red lots of forums aldy and some ppl say that the servers are too busy and that it will be probably fixed this week... hope so =(
    if some one finds a solution please share it =S
  6. chinchillion

    chinchillion New Member

    Joined:
    Jan 25, 2008
    Messages:
    49
    Likes Received:
    0
    I got the same problem!
    gaah it bugs me. I get a couple of ipods a day to jailbreak for people (for $$

    Please Register or Log in to view images

    Please Register or Log in to view images

    )
    and now I gotta wait until it's back up.

    But stuff happens. If you find a solution let me know!

    edit:
    I've tried everything..refreshing sources, restarting it, clearing qeue, everything! and idk what else to try

    Please Register or Log in to view images

  7. iTouch532

    iTouch532 Well-Known Member

    Joined:
    Dec 10, 2007
    Messages:
    2,710
    Likes Received:
    30
    Device:
    iPod touch
    on mine it just says 1.1.3 needed, Y try to download a theme for all firmwares, and says the same thing!!

    what can I do?

Share This Page